[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItems.GetCount

Gets the value for the Count property.

## Declaration

Source position: comctrls.pp line 1156

`protected function TListItems.GetCount: Integer; virtual;`

## Function result

Value for the Count property.

## See also

TListItems.Count |  | The number of TListItem instances stored in the container.